body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 10pt;
	font-weight: bold;
	color: #0030D0;
}
td.n {
	font-family: Arial, Helvetica, sans-serif;
	color: #0030D0;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}
a.n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0030D0;
	font-weight: bold;
	text-decoration: underline;
}
a.n:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0030D0;
	font-weight: bold;
	text-decoration: underline overline;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #EEEEFF;
	font-weight: bold;
	text-decoration: none;
}
